Subject: [forces] WG last call: draft-ietf-forces-model-extension

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 26 May 2014 09:40:40 -0400

Salutations,

DJ and I would like to start the two week working group last call for
draft-ietf-forces-model-extension.  The document may be found here:

http://tools.ietf.org/html/draft-ietf-forces-model-extension-02

The author is advised to try to resolve as many of the
comments as possible (on the mailing list) as they come in, but not to
post the new version of the draft until the wglc is closed and the
comments are resolved.

This working group last call will end on Monday, 7th of June.

cheers,
jamal